page-home {
    .currentUserParent {
        text-align: right
    }

    .currentUser {
        display: inline-block;
        padding: 15px;
        background-color: aliceblue;
    }

    .otherUser {
        display: inline-block;
        padding: 15px;
        background-color: antiquewhite;
    }
}
